Subject: Re: [PATCH resent] Documentation: rw_lock lessons learned

From: William Allen Simpson <[email-masked]>
Date: Wed, 11 Nov 2009 12:08:08 -0500

Stephen Hemminger wrote:
> I would rather see the text in Documentation/spinlocks give an explaination
> as to why reader/writer locks are normally not desirable. 
> 
> The whole document needs work to make it a developer document, rather than
> a historical mail thread..  A good document says what should be done today,
> and does not have old junk or ask the reader to overly new context
> on old information.
> 
You wish me to merge our patches?

Or this is a second patch in a proposed series?